
#
#   Bill Law  <law@netscape.com>
# ***** BEGIN LICENSE BLOCK *****
# ***** END LICENSE BLOCK *****
# 1.1 (the "License"); you may not use this file except in compliance with
# Alternatively, the contents of this file may be used under the terms of
# and other provisions required by the GPL or the LGPL. If you do not delete
# Contributor(s):
# decision by deleting the provisions above and replace them with the notice
# either the GNU General Public License Version 2 or later (the "GPL"), or
# for the specific language governing rights and limitations under the
# http://www.mozilla.org/MPL/
# in which case the provisions of the GPL or the LGPL are applicable instead
# License.
# Netscape Communications Corp.
# of those above. If you wish to allow use of your version of this file only
# Portions created by the Initial Developer are Copyright (C) 2002
# Software distributed under the License is distributed on an "AS IS" basis,
# The contents of this file are subject to the Mozilla Public License Version
# the GNU Lesser General Public License Version 2.1 or later (the "LGPL"),
# The Initial Developer of the Original Code is
# the Initial Developer. All Rights Reserved.
# the License. You may obtain a copy of the License at
# The Original Code is Mozilla Progress Dialog.
# the provisions above, a recipient may use your version of this file under
# the terms of any one of the MPL, the GPL or the LGPL.
# under the terms of either the GPL or the LGPL, and not to allow others to
# use your version of this file under the terms of the MPL, indicate your
# Version: MPL 1.1/GPL 2.0/LGPL 2.1
# WITHOUT WARRANTY OF ANY KIND, either express or implied. See the License
accessError=%S njeda so sk\u0142adowa\u0107, dokel\u017E njem\u00F3\u017Ee\u0107e wobsah rjadowaka zm\u011Bni\u0107.\n\nZm\u011B\u0144\u0107e kajkos\u0107e rjadowaka a spytaj\u0107e hi\u0161\u0107e raz abo spytaj\u0107e do druheho m\u011Bstna sk\u0142adowa\u0107.
diskFull=Njeje dos\u0107 ruma na ta\u010Deli, zo by so %S sk\u0142adowa\u0142.\n\nWotstro\u0144\u0107e njetr\u011Bbne dataje z ta\u010Dele a spytaj\u0107e hi\u0161\u0107e raz abo spytaj\u0107e do druheho m\u011Bstna sk\u0142adowa\u0107.
fileAlreadyExistsError=%S njeda so sk\u0142adowa\u0107, dokel\u017E dataja ze samsnym mjeno jako zapis '_dataje' hi\u017Eo eksistuje.\n\nSpytaj\u0107e do druheho m\u011Bstna sk\u0142adowa\u0107.
fileNameTooLongError=%S njeda so sk\u0142adowa\u0107, dokel\u017E mjeno dataje p\u0159edo\u0142ho b\u011B\u0161e.\n\nSpytaj\u0107e z kr\u00F3t\u0161im datajowym mjenom sk\u0142adowa\u0107.
helperAppNotFound=%S njeda so wo\u010Dini\u0107, dokel\u017E p\u0159izamknjena pomocna aplikacija njeeksistuje. Zm\u011B\u0144\u0107e p\u0159izamknjenje w swojich nastajenjach
launchError=%S njeda so wo\u010Dini\u0107, dokel\u017E njeznaty zmylk je wustupi\u0142.\n\nSpytaj\u0107e najprjedy na ta\u010Del sk\u0142adowa\u0107 a wo\u010Di\u0144\u0107e potom dataju.
noMemory=Njeje dosahacy sk\u0142ad, zo by so akcija, kotru\u017E s\u0107e po\u017Eada\u0142a, wuwjed\u0142a.\n\nSk\u00F3n\u010D\u0107e n\u011Bkotre aplikacije a spytaj\u0107e hi\u0161\u0107e raz.
readError=%S njeda so sk\u0142adowa\u0107, dokel\u017E \u017E\u00F3r\u0142owa dataja njeda so \u010Dita\u0107.\n\nSpytaj\u0107e pozd\u017Ai\u0161o hi\u0161\u0107e raz abo skontaktuj\u0107e serweroweho administratora.
readOnly=%S njeda so sk\u0142adowa\u0107, dokel\u017E ta\u010Del, rjadowak abo dataja su \u0161kitane p\u0159ed popisanjom.\n\nZm\u00F3\u017E\u0144\u0107e pisanje na ta\u010Del a spytaj\u0107e hi\u0161\u0107e raz abo spytaj\u0107e do druheho m\u011Bstna sk\u0142adowa\u0107.
title= %S so s\u0107ahuje
writeError=%S njeda so sk\u0142adowa\u0107, dokel\u017E njeznaty zmylk je wustupi\u0142.\n\nSpytaj\u0107e na druhim m\u011Bstnje sk\u0142adowa\u0107.
